<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/titleBarLayout"
        layout="@layout/include_option_plus_title" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:padding="@dimen/padding_10dp">

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:elevation="10dp"
                app:cardCornerRadius="5dp"
                app:cardUseCompatPadding="true">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:padding="@dimen/padding_10dp">

                    <com.casic.dcms.widgets.CircleProgressBar
                        android:id="@+id/wholeProgressBar"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginBottom="@dimen/margin_10dp"
                        app:pg_foregroundColor="@color/warnColor"
                        app:pg_text="总完成率" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="100"
                                android:textColor="@color/textColor"
                                android:textSize="@dimen/titleFontSize" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="全部案卷" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="5"
                                android:textColor="@color/textColor"
                                android:textSize="@dimen/titleFontSize" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="未立案" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="15"
                                android:textColor="@color/textColor"
                                android:textSize="@dimen/titleFontSize" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="进行中" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:orientation="vertical">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="80"
                                android:textColor="@color/textColor"
                                android:textSize="@dimen/titleFontSize" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="已结案" />
                        </LinearLayout>
                    </LinearLayout>
                </LinearLayout>
            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:elevation="10dp"
                app:cardCornerRadius="5dp"
                app:cardUseCompatPadding="true">

                <com.github.mikephil.charting.charts.LineChart
                    android:id="@+id/lineChart"
                    android:layout_width="match_parent"
                    android:layout_height="180dp"
                    android:layout_margin="@dimen/margin_10dp" />
            </androidx.cardview.widget.CardView>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <androidx.cardview.widget.CardView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:elevation="10dp"
                    app:cardCornerRadius="5dp"
                    app:cardUseCompatPadding="true">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:orientation="vertical"
                        android:padding="@dimen/padding_10dp">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="案卷上报统计"
                            android:textColor="@color/textColor" />

                        <com.github.mikephil.charting.charts.BarChart
                            android:id="@+id/barChart"
                            android:layout_width="match_parent"
                            android:layout_height="200dp" />
                    </LinearLayout>
                </androidx.cardview.widget.CardView>

                <androidx.cardview.widget.CardView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:elevation="10dp"
                    app:cardCornerRadius="5dp"
                    app:cardUseCompatPadding="true">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:orientation="vertical"
                        android:padding="@dimen/padding_10dp">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="案卷核实"
                            android:textColor="@color/textColor" />

                        <com.casic.dcms.widgets.CircleProgressBar
                            android:id="@+id/verifyProgressBar"
                            android:layout_width="135dp"
                            android:layout_height="135dp"
                            android:layout_gravity="center"
                            android:layout_marginVertical="@dimen/margin_10dp"
                            app:pg_foregroundColor="@color/onLineColor"
                            app:pg_text="案卷核实率" />

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="待核实\u300010"
                            android:textColor="@color/textColor" />

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="已核实\u300010"
                            android:textColor="@color/textColor" />
                    </LinearLayout>
                </androidx.cardview.widget.CardView>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <androidx.cardview.widget.CardView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:elevation="10dp"
                    app:cardCornerRadius="5dp"
                    app:cardUseCompatPadding="true">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:orientation="vertical"
                        android:padding="@dimen/padding_10dp">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="案卷核查"
                            android:textColor="@color/textColor" />

                        <com.casic.dcms.widgets.CircleProgressBar
                            android:id="@+id/checkProgressBar"
                            android:layout_width="135dp"
                            android:layout_height="135dp"
                            android:layout_gravity="center"
                            android:layout_marginVertical="@dimen/margin_10dp"
                            app:pg_foregroundColor="@color/colorAccent"
                            app:pg_text="案卷核查率" />

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="待核查\u300010"
                            android:textColor="@color/textColor" />

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="已核查\u300030"
                            android:textColor="@color/textColor" />
                    </LinearLayout>
                </androidx.cardview.widget.CardView>

                <androidx.cardview.widget.CardView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:elevation="10dp"
                    app:cardCornerRadius="5dp"
                    app:cardUseCompatPadding="true">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:orientation="vertical"
                        android:padding="@dimen/padding_10dp">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="案卷处理"
                            android:textColor="@color/textColor" />

                        <com.casic.dcms.widgets.CircleProgressBar
                            android:id="@+id/handleProgressBar"
                            android:layout_width="135dp"
                            android:layout_height="135dp"
                            android:layout_gravity="center"
                            android:layout_marginVertical="@dimen/margin_10dp"
                            app:pg_foregroundColor="@color/colorAccent"
                            app:pg_text="案卷处理率" />

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="待处理\u300020"
                            android:textColor="@color/textColor" />

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="已处理\u300080"
                            android:textColor="@color/textColor" />
                    </LinearLayout>
                </androidx.cardview.widget.CardView>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <androidx.cardview.widget.CardView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:elevation="10dp"
                    app:cardCornerRadius="5dp"
                    app:cardUseCompatPadding="true">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:orientation="vertical"
                        android:padding="@dimen/padding_10dp">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="紧急案卷"
                            android:textColor="@color/textColor" />

                        <com.casic.dcms.widgets.CircleProgressBar
                            android:id="@+id/urgentProgressBar"
                            android:layout_width="135dp"
                            android:layout_height="135dp"
                            android:layout_gravity="center"
                            android:layout_marginVertical="@dimen/margin_10dp"
                            app:pg_foregroundColor="@color/warnColor"
                            app:pg_text="案卷紧急率" />

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="紧急案卷\u300020"
                            android:textColor="@color/textColor" />

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="正常案卷\u300080"
                            android:textColor="@color/textColor" />

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="全部案卷\u3000100"
                            android:textColor="@color/textColor" />
                    </LinearLayout>
                </androidx.cardview.widget.CardView>

                <androidx.cardview.widget.CardView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:elevation="10dp"
                    app:cardCornerRadius="5dp"
                    app:cardUseCompatPadding="true">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:orientation="vertical"
                        android:padding="@dimen/padding_10dp">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="超时案卷"
                            android:textColor="@color/textColor" />

                        <com.casic.dcms.widgets.CircleProgressBar
                            android:id="@+id/overtimeProgressBar"
                            android:layout_width="135dp"
                            android:layout_height="135dp"
                            android:layout_gravity="center"
                            android:layout_marginVertical="@dimen/margin_10dp"
                            app:pg_foregroundColor="@color/punishColor"
                            app:pg_text="案卷超时率" />

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="超时案卷\u300010"
                            android:textColor="@color/textColor" />

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="正常案卷\u300090"
                            android:textColor="@color/textColor" />

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="全部案卷\u3000100"
                            android:textColor="@color/textColor" />
                    </LinearLayout>
                </androidx.cardview.widget.CardView>
            </LinearLayout>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</LinearLayout>